.toolbar_menu .icons_tools
{
	float:right;
        width:100px;
}
.toolbar_menu ul
{
    float:right;
}

.cot_left{
    width: 600px;
}

.second_level
{
	padding-left: 0px;
        marging-left:0px;
}

.main_column {
	MARGIN: 0px 0px 0px 0px;
}

#aepw_category_news
{
	width: 547px;
}

.fil_ariane{
    width:150px;
}

.resize_separator{
    width:2px;
    float:left;
}


#fontResize .increaseFont  {
    background-repeat: no-repeat;
    float:left;
}

#fontResize .decreaseFont {
    background-repeat: no-repeat;
    float:left;
}
#new_menu_left{
    padding-left: 2px;
}

#aepw_news {
	width: 547px;
}

#aepw_news .content {
	MARGIN-LEFT: 3px;
}

.content{
    margin-left: 2px;
}

.menu_left_level_2 DIV {
	WIDTH: 120px;

}

.backtop_update_all {
    clear: both;
    margin: 10px 0 40px 188px;
    width: 10px !important;
}

#aepw_locations_page{
    width: 70px;
}

.wrapper {
	MARGIN: auto;
	WIDTH: 948px
}

.leftcolums_bottom {
	HEIGHT: 1px;
}

#job_offer_display_block{
	min-height: 417px;
}

#job_offer_map_block {
	height: 417px;
}

.careers_display_block
{
	min-height: 417px;
}